@font-face {
    font-family : 'Cera Pro Light';
    src         : url('../fonts/Cera-Pro-Light.ttf') format('truetype');
    font-weight : normal;
    font-style  : normal;
}

@font-face {
    font-family : 'Cera Pro Medium';
    src         : url('../fonts/Cera-Pro-Medium.ttf') format('truetype');
    font-weight : normal;
    font-style  : normal;
}

@font-face {
    font-family : 'Cera Pro Bold';
    src         : url('../fonts/Cera-Pro-Bold.ttf') format('truetype');
    font-weight : normal;
    font-style  : normal;
}


header {
    float      : left;
    width      : 100%;
    padding    : 10px;
    background : white;
}

header .logo {
    float : left;
}

header .navbar {
    float       : right;
    font-family : 'CeraPRO-Regular', Arial, sans-serif;
    line-height : 16px;
    width       : 500px;

}

header .navbar-content {
    color           : #000000;
    text-decoration : none;
}

header .navbar-content:hover {
    color           : #0051ff;
    text-decoration : none;
}

main, section {
    float      : left;
    width      : 100%;
    background : #ffffff;
}

body .centrer {
    text-align : center;
    width      : 100%;
}

body main .marge {
    padding : 5% 0;
}

footer {
    float : left
}

/*------- color -------- */

.white {
    color : #ffffff;
}

.black {
    color : #000000;
}

.bleu {
    color : #0051ff;
}

.grey {
    color : #737373;
}

/*--------------- Blue Block ---------------- */

.blue-block {
    background-color : #0051ff;
}

.blue-block .info {
    float             : left;
    background-image  : url("../images/forme.svg");
    background-repeat : no-repeat;
    background-size   : cover;
    width             : 100%;
    padding           : 10% 0;
}

.blue-block .info > div {
    float : left;
}

.blue-block .info .titre-bloc {
    float       : left;
    font-family : 'Cera Pro Bold', Arial, sans-serif;
    font-size   : 70px;
    line-height : 70px;
    color       : #000000;
}

.blue-block .info .titre-bloc .taille {
    font-size   : 1.2em;
    line-height : 1em;
}

.blue-block .info .titre-bloc .jaune {
    color : #f8e71c;
}

.blue-block .info .texte {
    float       : left;
    width       : 100%;
    font-family : 'Cera Pro Light', Arial, sans-serif;
    font-size   : 60px;
    line-height : 80px;
    margin      : 30px 0 0 0;
    position    : relative;
    clear       : both;
}

.blue-block .info .texte .jaune {
    color : #f8e71c;
    float : right;
}

/* ------------------- Bloc Gris ------------------- */

.grey-block {
    background : #cccccc;
    height     : 20%;
}

.grey-block .container .row . {
    float      : left;
    margin-top : 10%;
}

.grey-block .container .row .atelier .titre-bloc {
    float       : left;
    font-family : 'Cera Pro Bold', Arial, sans-serif;
    font-size   : 2em;
    line-height : 0.8em;
}

.grey-block .container .row .col .txt {
    float         : left;
    width         : 100%;
    font-family   : 'CeraPRO-Regular', Arial, sans-serif;
    font-size     : 15px;
    line-height   : 24px;
    color         : #737373;
    text-align    : justify;
    margin-top    : 8%;
    margin-bottom : 8%;
}

.grey-block .container .row .col .txt .titre-approche {
    font-family : CeraPRO-Bold, Arial, sans-serif;
    font-size   : 27px;
    line-height : 37px;
}

.grey-block .container .row .col .txt .grand {
    font-size : 17px;
}

.grey-block .container .row .atelier .maj {
    font-size   : 20px;
    line-height : 4em;
    margin      : 0;
}

/* ------------------- Block Blanc -------------------*/

.white-block .padding-methodo {
    padding : 20px 45px;
}

.white-block .padding-methodo .row .col-md-5 .methodo .txt {
    float       : left;
    font-family : 'CeraPRO-Regular', Arial, sans-serif;
    font-size   : 20px;
    line-height : 1em;
    color       : #000000;
}

.white-block .row .col-md-5 .methodo .titre-bloc {
    float       : left;
    font-family : 'Cera Pro Bold', Arial, sans-serif;
    font-size   : 1.5em;
    line-height : 0.8em;
}

.white-block .row .col-md-7 .txt {
    float       : left;
    width       : 100%;
    font-family : 'CeraPRO-Regular', Arial, sans-serif;
    font-size   : 15px;
    line-height : 24px;
    color       : #737373;
    text-align  : justify;
    padding     : 20px;
}

.boutton {
    background-color      : #FFFFFF;
    color                 : #0051ff;
    text-decoration-color : #0051ff;
    text-align            : center;
    text-decoration       : none;
    display               : inline-block;
    font-size             : 25px;
    line-height           : 25px;
    padding               : 10px 30px;
    margin                : 4px 4px;
    border-radius         : 2px;
    box-shadow            : 1px 1px 6px #555;
}

/* --------------------- Block O2 ------------------- */
.O2 {
    background-image  : url("../images/o2.jpg");
    background-size   : cover;
    background-repeat : no-repeat;
    max-height        : 472px;
    padding           : 90px 0;
}

.O2 .container .row .col .titre-O2 {
    text-align  : center;
    font-family : CeraPRO-Bold, Arial, sans-serif;
    font-size   : 50px;
    line-height : 50px;
}

.O2 .container .row .col .titre-O2 .en-atelier {
    text-align  : center;
    font-family : CeraPRO-Regular, Arial, sans-serif;
    font-size   : 20px;
}

O2. .container .row .col div .titre-O2 .business {
    color                 : #103B89;
    text-decoration-color : #103B89;
    box-shadow            : none;
    padding               : 10px 40px;
}

/* -------------- Footer --------------- */

footer .col .row .col .centrer .container form {
    text-align : center;
}

footer .col .row .col .centrer .container form .border-box {
    border-bottom : 1px solid #979797;
}

footer .col .row .col .centrer .container form input {
    border             : 0;
    background         : transparent;
    -webkit-box-shadow : none;
    -moz-box-shadow    : none;
    box-shadow         : none;
    width              : 100%;
    margin-bottom      : 20px;
    text-align         : left;
    color              : #ffffff;
}

footer .col .row .col .centrer .container form label {
    text-align : left;
    width      : 100%;
    margin-top : 20px;
}

footer .tag {
    font-family   : CeraPRO-Regular, Arial, sans-serif;
    font-size     : 12px;
    line-height   : 25px;
    color         : #737373;
    padding-top   : 8%;
    margin-bottom : 10%;
}

footer section .col .padding-titre {
    padding-top : 50px;
}

footer section .col .padding-txt {
    padding : 20px 20% 20px 0;
}


footer section .col .row .col .container .black .sous-texte {
    font-family : CeraPRO-Regular, Arial, sans-serif;
    font-size   : 14px;
    line-height : 20px;
    text-align  : justify;
}

footer section .col .row .col .container .black .mail {
    font-family : CeraPRO-Regular, Arial, sans-serif;
    font-size   : 16px;
    line-height : 25px;
}

footer section .col .row .col .container .black .num {
    font-family   : CeraPRO-Bold, Arial, sans-serif;
    font-size     : 22px;
    line-height   : 25px;
    margin-bottom : 20px;
}


footer section .col .row .col .container .black .tiret {
    font-family : CeraPRO-Bold, Arial, sans-serif;
    font-size   : 40px;
    line-height : 50px;
}

footer section .col .row .col .container .black .suivez {
    font-family : CeraPRO-Regular, Arial, sans-serif;
    font-size   : 14px;
    line-height : 25px;
}

footer section .col .row .col .container .black .social {
    float: left;
    text-align: left;
}
footer section .col .row .col .container .black .social a {
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    opacity: 1;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
footer section .col .row .col .container .black .social a:hover {
    opacity: 0.5;
}


/* -------------- generaux --------------- */
.txt .gras {
    font-family : 'CeraPRO-Bold', Arial, sans-serif;
}

.justifie {
    text-align : justify;
}

.methodo {
    float       : left;
    font-family : 'Cera Pro Bold', Arial, sans-serif;
    font-size   : 2em;
    line-height : 0.8em;
    color       : #0051ff;
}

.image {
    width : 100%;
}

.container {
    max-width : 100%;
    /*
    padding: 5% 45px;
     */
    padding   : 0 45px;
}

.sous-txt {
    float       : left;
    width       : 100%;
    font-family : 'CeraPRO-Regular', Arial, sans-serif;
    font-size   : 20px;
    line-height : 30px;
    color       : #000000;
}

.sous-titre {
    font-family : CeraPRO-Bold, Arial, sans-serif;
    font-size   : 18px;
    line-height : 24px;
}

.bloc-texte {
    float         : left;
    width         : 100%;
    font-family   : 'CeraPRO-Regular', Arial, sans-serif;
    font-size     : 15px;
    line-height   : 24px;
    color         : #737373;
    margin-top    : 0;
    margin-bottom : 0;
}

.bloc-texte .gras {
    font-family : 'CeraPRO-Bold', Arial, sans-serif;
    color       : #000000;
}


.container .row .white-block .centrer .sous-titre {
    font-family : CeraPRO-Bold, Arial, sans-serif;
    font-size   : 20px;
    line-height : 22px;
}

@media (max-width : 992px) {
    .info .titre-bloc {
        font-size   : 53px;
        line-height : 60px;
    }
}

@media (max-width : 768px) {

}

